RubyGems Navigation menu

fcoin_ruby_client 0.1.2

A Ruby wrapper for Fcoin API

Versions:

  1. 0.1.2 - August 04, 2018 (42.5 KB)
  2. 0.1.1 - August 04, 2018 (42.5 KB)
  3. 0.1.0 - August 04, 2018 (42.5 KB)

Runtime Dependencies (6):

  • activesupport ~> 5.2.0
  • config ~> 1.7.0
  • faraday ~> 0.15.2
  • faraday_middleware ~> 0.12.2
  • faye-websocket ~> 0.10.7
  • thor ~> 0.20.0
  • Development Dependencies (11):

  • bundler ~> 1.16.a
  • coveralls = 0.7.1
  • onkcop ~> 0.53.0.0
  • pry >= 0
  • rake ~> 10.0
  • rspec ~> 3.0
  • rubocop ~> 0.53.0
  • simplecov ~> 0.16.1
  • vcr ~> 4.0.0
  • webmock ~> 3.4.2
  • yard ~> 0.9.15
  • Owners:

    Authors:

    • yukihirop

    SHA 256 checksum:

    7b4ce6f2fb5009d1489fa4718e4b4aff9bf0ecfd172e307b180a43d3b0c38baf

    Total downloads 1,220

    For this version 542

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4.1p111

    Links: